From 21d9f8b72e0780d22e9f2e855355fcc67ff9cb35 Mon Sep 17 00:00:00 2001
From: Nazir Bilal Yavuz <byavuz81@gmail.com>
Date: Wed, 5 Mar 2025 17:42:48 +0300
Subject: [PATCH v1] ci: Upgrade FreeBSD CI image version to 14.2

Upgrade to the current stable version.

Backpatch to all versions with CI support, we don't want to generate CI
images for multiple FreeBSD versions.

ci-os-only: freebsd
---
 .cirrus.tasks.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/.cirrus.tasks.yml b/.cirrus.tasks.yml
index 8cbadc5849b..aa7c7dcd34d 100644
--- a/.cirrus.tasks.yml
+++ b/.cirrus.tasks.yml
@@ -126,13 +126,13 @@ task:
 
 
 task:
-  name: FreeBSD - 13 - Meson
+  name: FreeBSD - Meson
 
   env:
     CPUS: 4
     BUILD_JOBS: 4
     TEST_JOBS: 8
-    IMAGE_FAMILY: pg-ci-freebsd-13
+    IMAGE_FAMILY: pg-ci-freebsd
     DISK_SIZE: 50
 
     CCACHE_DIR: /tmp/ccache_dir
-- 
2.47.2

